.multi-panel-sidebar-buttons a:focus,
    .multi-panel-sidebar-buttons a:hover {
        background-color: #f1f2f5;
        color: #272833
    }

    .multi-panel-sidebar-buttons a:focus {
        box-shadow: 0 0 0 .125rem #fff, 0 0 0 .25rem #80acff, inset 0 0 rgba(0, 0, 0, 0);
        outline: none
    }

    .multi-panel-sidebar-buttons button:active,
    .multi-panel-sidebar-buttons button:focus,
    .multi-panel-sidebar-buttons button:hover {
        background-color: #f1f2f5;
        color: #272833
    }

    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons a:active,
    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons a:focus,
    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons a:hover,
    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons button:active,
    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons button:focus,
    .multi-panel-sidebar-dark .multi-panel-sidebar-buttons button:hover {
        background-color: rgba(255, 255, 255, .06);
        color: #fff
    }